.. _audio_dmic_api:

DMIC
####

Overview
********

The audio DMIC interface provides access to digital microphones.

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_AUDIO_DMIC`

API Reference
*************

.. doxygengroup:: audio_dmic_interface
   :project: Zephyr
